<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Generic Trace Generator (GTG): Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Generic Trace Generator (GTG)
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_a.html#index_a"><span>a</span></a></li>
      <li><a href="globals_b.html#index_b"><span>b</span></a></li>
      <li><a href="globals_c.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li><a href="globals_e.html#index_e"><span>e</span></a></li>
      <li><a href="globals_f.html#index_f"><span>f</span></a></li>
      <li><a href="globals_g.html#index_g"><span>g</span></a></li>
      <li><a href="globals_i.html#index_i"><span>i</span></a></li>
      <li><a href="globals_l.html#index_l"><span>l</span></a></li>
      <li><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_o.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="globals_p.html#index_p"><span>p</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
      <li><a href="globals_t.html#index_t"><span>t</span></a></li>
      <li><a href="globals_u.html#index_u"><span>u</span></a></li>
      <li><a href="globals_v.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>PAJE
: <a class="el" href="GTG__EZTrace_8h.html#abfcf61a4d79aa427ef510070fce86311a464fcf408aa7f29de9e7828dfbc39147">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#abfcf61a4d79aa427ef510070fce86311a464fcf408aa7f29de9e7828dfbc39147">GTGBasic.h</a>
</li>
<li>paje_color_t
: <a class="el" href="GTGPaje_8h.html#a5aab6af34e98e257ef546c8fdc17ab94">GTGPaje.h</a>
</li>
<li>paje_eventdefs
: <a class="el" href="GTGPaje__Basic_8h.html#a9298fcfb0ef67deded8ceacebb753e0c">GTGPaje_Basic.h</a>
</li>
<li>Paje_get_color()
: <a class="el" href="group__cpaje.html#ga91d2beb5b926254b7922f7c5fc6e2c1b">GTGPaje.h</a>
</li>
<li>pajeAddComment()
: <a class="el" href="group__cpaje.html#gaaf3eb514831a8ac2a301c43236b6dd04">GTGPaje_Basic.h</a>
</li>
<li>pajeAddContainer()
: <a class="el" href="group__cpaje.html#ga78d90b40b97cb072ab6634bbfd562dc6">GTGPaje_Basic.h</a>
</li>
<li>pajeAddContType()
: <a class="el" href="group__cpaje.html#ga49ae68f2a567d8bbac4cb6f7b6726ae8">GTGPaje_Basic.h</a>
</li>
<li>pajeAddEntityValue()
: <a class="el" href="group__cpaje.html#ga1a280796147680d73b4148de463200a6">GTGPaje_Basic.h</a>
</li>
<li>pajeAddEvent()
: <a class="el" href="group__cpaje.html#ga303effbd4344a2f42872d4e70471250f">GTGPaje_Basic.h</a>
</li>
<li>pajeAddEventType()
: <a class="el" href="group__cpaje.html#gaebcc766a17f5ffc055432687e946a1ea">GTGPaje_Basic.h</a>
</li>
<li>pajeAddLinkType()
: <a class="el" href="group__cpaje.html#ga4b8a30594207e3bd62ad22500a363555">GTGPaje_Basic.h</a>
</li>
<li>pajeAddStateType()
: <a class="el" href="group__cpaje.html#gab77a5b730b5b0e58777d75e1c1bfbdaf">GTGPaje_Basic.h</a>
</li>
<li>pajeAddVar()
: <a class="el" href="group__cpaje.html#ga6f1f9c069de829e3c2791415af7212d4">GTGPaje_Basic.h</a>
</li>
<li>pajeAddVarType()
: <a class="el" href="group__cpaje.html#ga0fac91ae194624501950bc54e9b69af6">GTGPaje_Basic.h</a>
</li>
<li>pajeDestroyContainer()
: <a class="el" href="group__cpaje.html#gaa2404d741e681fa9a90309798ccdd005">GTGPaje_Basic.h</a>
</li>
<li>pajeEndLink()
: <a class="el" href="group__cpaje.html#ga41f1c6499787f834904580c315032258">GTGPaje_Basic.h</a>
</li>
<li>pajeEndTrace()
: <a class="el" href="group__cpaje.html#gaf69201358d05bd855572061dc96857c6">GTGPaje_Basic.h</a>
</li>
<li>pajeEventDefAddParam()
: <a class="el" href="GTGPaje__Basic_8h.html#ab52701dc3df3c4c76be4d6c9b2d393a5">GTGPaje_Basic.h</a>
</li>
<li>pajeGetName()
: <a class="el" href="group__cpaje.html#ga7cd6968ffcd034c3dd67d48ef047934c">GTGPaje_Basic.h</a>
</li>
<li>pajeInitTrace()
: <a class="el" href="group__cpaje.html#ga32902ea7f94f1f890c016da04c2d06b6">GTGPaje_Basic.h</a>
</li>
<li>pajePopState()
: <a class="el" href="group__cpaje.html#ga67bd495e65937ecdc1bfe450cb0f0018">GTGPaje_Basic.h</a>
</li>
<li>pajePushState()
: <a class="el" href="group__cpaje.html#gaf92058cdf7d12c550866c98bf59338b8">GTGPaje_Basic.h</a>
</li>
<li>pajeSeqAddContainer()
: <a class="el" href="group__cpaje.html#gaccb7f379b053e7a5d6cc3f04b929e1d9">GTGPaje_Basic.h</a>
</li>
<li>pajeSetCompress()
: <a class="el" href="group__cpaje.html#ga92b9b4f5b8cd6656e6fce9b18720931f">GTGPaje_Basic.h</a>
</li>
<li>pajeSetState()
: <a class="el" href="group__cpaje.html#ga6f836611123e0a83ec764aefebf4ec33">GTGPaje_Basic.h</a>
</li>
<li>pajeSetVar()
: <a class="el" href="group__cpaje.html#ga3729690fc4d61c7f74e780530113fd8a">GTGPaje_Basic.h</a>
</li>
<li>pajeStartLink()
: <a class="el" href="group__cpaje.html#ga6fa623c49bf3a2e9ebe7b138cc66e9a1">GTGPaje_Basic.h</a>
</li>
<li>pajeSubVar()
: <a class="el" href="group__cpaje.html#gacf05b63d86f1f7e36602347f56d1640d">GTGPaje_Basic.h</a>
</li>
<li>popState()
: <a class="el" href="group__statef.html#ga303c63c84b39511c9cf9d27c2dbea79e">GTGBasic.h</a>
</li>
<li>pushState()
: <a class="el" href="group__statef.html#ga4ecba7c24b51e26839795ae837339af0">GTGBasic.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jun 2 2014 10:59:53 for Generic Trace Generator (GTG) by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.7
</small></address>
</body>
</html>
